Supported operating systems

Installing and running Jive requires a Linux server operating system.

The following operating systems are supported. You need the latest three service packs and a bash shell.

  • RedHat Enterprise Linux (RHEL) version 6 and 7 for x86-64
  • CentOS version 6 and 7 for x86-64
  • SUSE Enterprise Linux Server (SLES) 11 SP4 and 12 SP1 for x86-64